SCHK22(3)

SYNOPSIS
SUBROUTINE SCHK22 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NKB, KB, NALF, ALF, NBET, BET, NINC, INC, NMAX, INCMAX, $ A, AA, AS, X, XX, XS, Y, YY, YS, YT, G)

NAME
schk22 - Quick check for SSYMV, SSBMV and SSPMV.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Du Croz, J. (NAG) Hanson, R. J. (SNLA)

DESCRIPTION
Quick check for SSYMV, SSBMV and SSPMV. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
LSE, LSERES, NUMXER, SMAKE2, SMVCH, SSBMV, SSPMV, SSYMV

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)